spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://23.232.14.115:3306/baibaodunflow?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
    username: insx_security
    password: Insx_security#202505
  jpa:
    hibernate:
      ddl-auto: none
  #Redis服务器地址
  redis:
    host: 23.232.14.115
    port: 6378
    password: BaiChuanXin@2025
    prefixKey: 'v5jcinprod:'
    lettuce: # redis连接池配置
      pool:
        max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为30
        max-wait: -1ms # 连接池最大阻塞等待时间(使用负值表示没有限制) 默认为-1
        max-idle: 8 # 连接池中的最大空闲连接 默认为8
        min-idle: 0 # 连接池中的最小空闲连接 默认为 0
attend:
  application:
    per:
      formId: __sgTQqGCJDqTyPf6vN1Q
      formName: 驻勤点管理/驻勤点列表/attendance_site_person_info


tenant:
  config:
    upload:
      path: /data/obpm-demo/
